---
ufw_enable: true
ufw_outgoing_traffic:
  - 22
  - 53
  - 80
  - 123
  - 443
  - 853

fw_allowed_ports: []
ufw_default_forward_policy: DROP
ufw_incoming_devices: []
ufw_outgoing_devices: []
fw_loopback_traffic_deny: true
ufw_delete_unmanaged: true
